@charset "utf-8";
/* CSS Document */
.bread{width:1200px;margin:0 auto;height:24px;line-height:24px;font-size:12px;}
.show{width:1200px;margin:0 auto;overflow:hidden;margin-top:10px;}
/*changpinlunbo*/
ol, ul{ list-style: none outside none;}
ol li{ margin-top:5px;}
.m { margin-bottom: 10px; }
.m, .mt, .mc, .mb{ overflow: hidden; }
/* Clear Fix 
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;} 
.clearfix{display:inline-block;} 

.clearfix{display:block;} */ 
.tab{ overflow:hidden; }
.tab li,.tab a,.tab-item{cursor:pointer;float:left;text-align: center;}
.m, .mt, .mc, .mb{overflow:hidden;}
.mt .extra{float: right;}
.producttu{width:352px;float:left;}
.productsmall{width:352px;height:74px;overflow:hidden;}
.productsmall1{width:54px;height:54px;float:left;margin-left:10px;margin-top:10px;display:inline;border:#eaeaea 1px solid;}
.tab{ overflow:hidden; }
.tab li,.tab a,.tab-item{cursor:pointer;float:left;text-align: center;}
.m, .mt, .mc, .mb{overflow:hidden;}
.mt .extra{float: right;}
.right-extra .mt{height:28px;line-height:28px;padding:0 10px 8px;border-top:1px solid #EED97C;background:url(../images/bg_hotsale.gif) repeat-x 0 -552px;color:#c00;}
.right-extra .tab{border-bottom:2px solid #BE0000;margin-bottom:10px;}
.right-extra .tab li{position:relative;height:24px;padding:3px 12px 0;background:url(../images/icon_clubs.gif) #ccc no-repeat right -150px;overflow:hidden;margin-right:3px;line-height:24px;font-size:14px;font-weight:bold;color:#c30;}
.right-extra .tab span{position:absolute;left:0;top:0;z-index:1;width:10px;height:27px;background:url(../images/icon_clubs.gif) no-repeat 0 -150px;}
.right-extra .tab a{float:none;color:#c30;}
.right-extra .tab .curr{background-position:right -178px;color:#fff;}
.right-extra .tab .curr span{background-position:0 -178px;}
.right-extra .tab .curr a{color:#fff;}
.right-extra .mc .extra{padding:5px 10px;border-top:1px solid #F3E6C6;}
.right-extra .total{float:right;}
.right-extra .total strong{color:#FF7403;}
.right-extra .total a:link,.right-extra .total a:visited{color:#005aa0;}
.right-extra .join a:link,.right-extra .join a:visited{color:#FF7604;}
.right-extra .norecode{padding:0 10px 10px;}
.right-extra .iloading{margin-bottom:10px;}
/*tupianfangdajing*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:350px;height:350px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}
/*xiaotuyulan*/
.spec-preview{width:352px;height:352px;}
.spec-preview img{border:1px solid #DFDFDF;}
.spec-scroll{clear:both;margin-top:5px;width:350px;}
.spec-scroll .prev{float:left;margin-right:4px;}
.spec-scroll .next{float:right;}
.spec-scroll .prev,.spec-scroll .next{display:block;font-family:"arial";text-align:center;width:10px;height:54px; line-height:54px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none;}
.spec-scroll .items{float:left;position:relative;width:322px;height:56px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:56px;}
.spec-scroll .items ul li{float:left;width:64px;text-align:center;}
.spec-scroll .items ul li img{border:1px solid #CCC;padding:2px;width:50px;height:50px;}
.spec-scroll .items ul li img:hover{border:2px solid #FF6600;padding:1px;}

.pwz{width:820px;float:right;display:inline;}
#biaoti{font-size:20px;line-height:1.5em;margin-bottom:10px;}
.baohan{overflow:hidden;}
.ziliao{width:810px;margin-bottom:20px;padding:10px 0 10px 10px;}
.zhushi{margin-right:10px;color:#333;font-size:14px;}
#sub_biaoti{font-size:16px;padding-bottom:30px;border-bottom:1px dashed #e5e8e8;}
.content_01{width:820px; overflow:hidden;height:34px; }
.information_left{float:left;width:350px;line-height:34px;}
.information_right{float:left;line-height:34px;}
.information{height:34px;line-height:34px;width:810px;}
.number{color:#2c9116;font-size:12px;}
.info_01{height:34px;float:left;margin-right:34px; display:inline;}
.rade{color:#999999;font-size:14px;font-family: Arial;text-decoration: line-through;}
.rade_02{color:#cc0000;font-size:20px;font-family: Arial;margin-left:20px;}
.pwz_button{overflow:hidden;width:500px;margin:30px 20px 0px 0px;}
.downpwz_button{overflow:hidden;margin:30px 20px 0px 0px;}
/*sub nav2*/
.categories_all{width:198px;border:1px solid #ccc;}
.all_title{width:196px;background:#f4f4f4;height:20px;line-height:20px;}
.cate_01{width:196px;overflow:hidden;}
/*tab1*/
#Tab1{
width:988px;
margin:0px;
padding:0px;
margin:0 auto;
border:1px solid #263657;
}
/*tab2*/
#Tab2{
width:988px;
margin:0px;
padding:0px;
margin:0 auto;}
/*menu class*/
.Menubox {
width:988px;
_width:990px;
background:url(../images/bg2.jpg) repeat-x;
height:56px;
line-height:40px;
padding:1px 0 0 0px;

}
.Menubox ul{
margin:0px;
padding:0px;
}

.Menubox ul a{ display:block;width:130px;height:54px;float:left;color:#fff;font-size:14px;font-family:Arial;font-weight:bold;}
.Menubox ul a:hover{color:#fff;}
.Menubox li{
text-align:center;
float:left;
display:block;
cursor:pointer;
width:130px;
background:url(../images/tab_cut.jpg) right 4px no-repeat;
}
#nav_left_layout{ _position:absolute;z-index:99999999;}
.layout{width:988px;height:56px;}
.Menubox li.hover{
padding:0px;
background:#fff;
width:130px;
background:url(../images/bg1.jpg);
height:54px;
line-height:40px;
text-align:center;
}
.Menubox li.hover a{color:#333;}
.Menubox li.hover a:hover{color:#333;}
.Contentbox{
clear:both;
margin-top:0px;
/*border:1px solid #263657;*/
border-top:none;
font-size:12px;
padding:8px 15px;
min-height:800px;
height:auto !important;
height:800px;

}
.com2{color:#999;}
.com3 a{text-decoration: underline;}

#con_one_1 table{margin:5px 0 0 5px; border:1px solid #ccc; border-right:0px solid #ccc; border-bottom:0px solid #ccc; width:670px;}
#con_one_1 table td{border-bottom:1px solid #ccc;border-right:1px solid #ccc; padding:0 0 0 10px; font-size:12px; height:30px;}
#con_one_2 table{margin:5px 0 0 5px; border:1px solid #ccc; border-right:0px solid #ccc; border-bottom:0px solid #ccc; width:670px;}
#con_one_2 table td{border-bottom:1px solid #ccc;border-right:1px solid #ccc; padding:0 0 0 10px; font-size:12px; height:30px;}
/*tuijianlunbo*/
.leftLoop{ overflow:hidden; position:relative;  border:1px solid #ccc;  width:198px;  }
.leftLoop .hd{ overflow:hidden;  height:30px; background:#f4f4f4;  }
.leftLoop .hd .prev,.leftLoop .hd .next{ display:block;  width:10px; height:18px; line-height:10px; float:right; margin-right:10px; margin-top:6px;  overflow:hidden; cursor:pointer; background:url("../images/icon_left.jpg") center no-repeat;}
.leftLoop .hd .next{ background:url("../images/icon_right.jpg") no-repeat;  }
.leftLoop .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:6px; }
.leftLoop .bd ul{ overflow:hidden; zoom:1; }
.leftLoop .bd ul li{width:162px; text-align:center; float:left; _display:inline; overflow:hidden;  margin:0 19px;}
.effect{ display:inline-block; *display:inline; zoom:1; text-align:left;  margin:10px auto;   }
.best_sale{height:30px;line-height:30px;font-size:14px;margin-left:10px;float:left;}
.leftLoop .hd ul li{ position:relative; _display:inline; float:left;  width:10px; height:18px; overflow:hidden; background:url("../images/normal.jpg") center no-repeat; margin-right:5px; text-indent:-999px; cursor:pointer;}
.leftLoop .hd ul li.on{ background:url("../images/bit.jpg") center no-repeat;  }
.infoList{text-align:center;}
.infoList li img{ border:1px solid #eaeaea;margin:10px 0;}
.price_color{color:#d90000;margin-top:8px;}
.img_01{height:220px;}
.google{width:200px;}
/*like*/
.like{width:988px;height:270px;border:1px solid #ededed;float:right;margin:10px 0;}
.like_bt{width:988px;height:24px;background:url("../images/like_bg.jpg") repeat-x;}
.like_bt p{margin-left:10px;font-size:14px;height:24px;line-height:24px;}
.like_content{width:988px;overflow:hidden;}
.like_content ul{margin-left:15px;}
.like_content li{float:left;width:190px;text-align:center;margin-top:15px;}
.like_content li p { height:14px; overflow:hidden; width:160px; text-align:center;}
.like_content li img{border:1px solid #ededed;margin-bottom:10px;}
/*sub*/
.sub_a{border:1px solid #ccc;  width:198px;}
.a_title{width:188px;border-bottom:1px solid #ccc;font-size:12px;background:#f4f4f4;height:30px;line-height:30px;padding-left:10px;font-weight:bold;}
.a_content{padding:10px 0;}
.a_content li{height:24px;line-height:24px;padding-left:10px;}
/*pinglun*/
.news_pinglun{overflow:hidden;margin-top:20px;}
.pinglun_bt{ width:940px; height:40px; line-height:40px; padding:0 10px;margin-top:10px;}
.pinglun_bt h5{ float:left; font-size:20px;font-family:"Microsoft YaHei"; color:#333;}
.pinglun_bt a{ float:right;}
.pinglun_kuang{ width:940px; height:80px; border:1px solid #c5d8e8; background:url(../images/kuang_value.jpg) #fff 10px 20px no-repeat;}
.pinglun_button{ width:60px; height:26px; background:url(../images/pinglun_button.jpg) 0 0 no-repeat; border:none; float:right; margin:6px 10px 0 0;}
.pinglun_list{ width:940px; border-bottom:1px solid #cacaca; clear:both; margin-bottom:40px; overflow:hidden; margin-top:20px;}
.pinglun_left{ width:60px; float:left}
.pinglun_left div{ text-align:center;}
.pinglun_right{ width:790px; float:right;text-align:left;padding-right:35px;}
.pinglun_right div{ line-height:1.8em;}
.pinlun_right .pfdj { margin:8px 0 0 0}
.pinglun_time{ width:790px; text-align:right; color:#999;}
.louceng{ width:790px; text-align:right;}
.louceng a{ color:#134ba0; text-decoration:underline; margin-left:20px;}
.pinlun_top {border-bottom:1px solid #005aa0; height:130px;}
.pinlun_top p{float:left;  height:125px; line-height:125px;width:200px;}
.usercut{width:62px; overflow:hidden;}
.word{word-break: break-all;}
.pinglun_list_small{ width:805px; border-top:1px dashed #cacaca; clear:both; margin-top:10px; overflow:hidden; padding:10px;float:right;}
.pinglun_left_small{ float:left}
.pinglun_left_small div{ text-align:center;}
.pinglun_right_small{ width:680px; float:right;text-align:left;padding-right:35px;}
.pinglun_right_small p{ line-height:1.8em;}
.pinglun_time_small{ width:680px; text-align:right; color:#999;}
.louceng_small{ width:680px; text-align:right;}
.louceng_small a{ color:#134ba0; text-decoration:underline; float:right;}

/*color*/
.choosetext{width:200px;color:#666;  line-height:25px}
.choosebox{ float:left;}
.choosebox li{float:left;margin-right:10px;display:inline; margin-bottom:10px}
.choosebox li a{float:left;font-size:14px;border:1px solid #ccc;line-height:14px;padding:4px 12px; display:block;color:#333;text-decoration:none;outline: none;}
.choosebox li a.current{background:url(../../products/images/right-icon.gif) no-repeat 100% 100%;border:1px solid #A10000;outline: none;}
.choosebox li a:active {star:expression(this.onFocus=this.blur());}
.choosebox li a:hover{color:#990000;text-decoration:underline;}
.choosebox li input{display:none;}
.choosebox ul li.down{background:url(../../products/images/right-icon.gif) no-repeat 100% 100%;border:1px solid #A10000;}
.Red_price{color: #cc0000; font-size: 18px; font-weight: bold; font-family: Arial;}
.Gray_price{color:#999;font-size:14px;font-family:Arial;text-decoration: line-through;}
.zhengpin{ float:left;}
.zhushi_02{float:left;margin-right:10px;color:#333;font-size:12px;}
.premiums{width:820px;overflow:hidden;margin-top:10px;}
.zhengpin_wenzi{ }
.zhengpin p a,.zhengpin p a:visited{ color:#005aa0;}
.zhengpin p a:hover{ color:red; text-decoration:underline;}

.xiangqing,.specifications,.news_pinglun{ padding-left:20px;}
.contant{color: #cc0000; font-size: 12px;font-family: Arial; text-decoration:underline;cursor:pointer;}

.tab_cut_bg{width:960px;height:32px; overflow:hidden;background:url(../../products/images/tab_cut_bg.jpg) no-repeat;margin:10px 0;}
.tab_cut_bg p{font-size:14px;font-weight:bold;color:#fff;height:32px; line-height:32px;margin-left:10px;}
.xuhao{ float:left; font-size:16px; color:#999; font-weight:bold; }

/*pinglunCSS*/
.l_AllComment{float:left; width:204px; margin:0 6px 0 0;}
.l_AllComment .l_AllC{ border:1px solid #ccc;}
.l_AllComment .l_AllC .All_bt{ background:#2A4781; color:#fff; font-size:14px; padding:0 0 0 8px; font-weight:bold;height:30px;line-height:30px;}
.l_AllComment .l_AllC .All_sm p{ padding:8px 0}
.l_AllComment .l_AllC .All_sm ul{ margin:8px 0}
.l_AllComment .l_AllC .All_sm li{ clear:both; padding:0 8px; line-height:18px}

/*page*/
.page{ text-align:right; font-size:12px; padding:10px; clear:both;}
.page a,.page a:visited{ border:1px solid #ccc; padding:3px 5px;}
.page a:hover,.page a.on{ text-decoration:none; color:#ff3e48;}


/*pinglun image CSS*/
.pinlun_photo{ clear:both; min-height:120px; height:auto!important;height:120px; padding:15px 0 15px 0;}
.pinlun_left{ width:120px; float:left;  margin:0 6px 0 0; }
.pinlun_left dl{ padding:8px 0}
.pinlun_left dt{ text-align:center}
.pinlun_left dd{ text-align:center}
.pinlun_left dd a{ color:#005aa0; font-weight:bold}


.pinlun_right_detail{ width:810px;float:left; border:1px solid #eeeaea; padding:8px 10px; position:relative }
.pinlun_right_detail .pfdj { margin:8px 0 0 0}
.pinlun_right_detail .date_pinlun{ float:right; color:#999; padding:0; padding:0}
.pinlun_right_detail .pinlun_nr{ margin:30px 0 0 0; +margin:10px 0 0 0; _margin:10px 0 0 0; line-height:16px; color:#666; clear:both; text-align:left; word-break: break-all;}
.pinlun_right_detail .pinlun_nr p img{max-width: 600px; height:auto; width:expression(this.width > 600 ? "600px" : this.width)}
.pinlun_right_detail .reply_bun{ margin:8px 0 15px 0; +margin:8px 0 0 0; _margin:8px 0 0 0; background:url(../products/images/huifu.jpg) no-repeat; height:28px; float:left; width:100px; text-align:center; line-height:28px; color:#039}
.pinlun_right_detail .reply_bun a{color:#039;}
.pinlun_right_detail .reply_bun a:hover{text-decoration:none;}
.pinlun_right_detail .hf_nr{ margin:15px 0 0 0; clear:both;word-break: break-all;}
.pinlun_right_detail .hf_nr .xuhao{ float:left; font-size:16px; color:#999; font-weight:bold; }
.pinlun_right_detail .hf_nr dl{ padding:0 0 0 20px; text-align:left;}
.pinlun_right_detail .hf_nr dt{ color:#999}
.pinlun_right_detail .hf_nr dt a{ margin:0 8px 0 0} 

/*2014.05.07*/
.news_question_ul li{ height:34px;  overflow:hidden; border-bottom:1px solid #f7f4f2; background:url(../../life/images/question_dian.jpg) 22px 12px no-repeat;text-align:left;}
.news_question_ul li span{color:#999; float:left;line-height:34px;}
.news_question_ul li p{ line-height:34px;float:left; width:800px; padding-left:40px;  overflow:hidden;}
.news_question_ul li p a{font-size:14px;}

/*2014.05.09*/
.news_zhiding{padding:10px 20px;text-align:left;margin-bottom:20px;}
.zhiding_01{border-bottom:1px dashed #afafaf; margin-bottom:15px;}
.zhiding_01 h3,.news_question_top h3{margin-bottom:10px; height:20px;line-height:20px; overflow:hidden; }
.zhiding_01 h3 a,.news_question_top h3{ font-size:20px;}
.zhiding_01 h3 a,.news_question_top h3 a{ font-weight:bold;color:#333;}
.zhiding_01 h3 span,.news_question_top h3 span{color:#d30000; font-size:20px; font-weight:bold;}
.zhiding_01 p,.news_question_top p{ line-height:1.8em;height:50px; overflow:hidden;padding:0 0 10px 0;}
.zhiding_01 p a,.zhiding_01 p a:hover,.news_question_top p a,.news_question_top p a:hover{color:#666;font-size:14px;}
.zhiding_01 p a span,.news_question_top p a span{color:#d30000; font-weight:bold;}
.zhiding_02{overflow:hidden;width:920px;}
.zhiding_02 span{color:#d30000; margin-right:4px;font-size:14px;font-weight:bold;}
.zhiding_02 li{ height:30px;line-height:30px; overflow:hidden;}
.zhiding_02 li a{color:#3c3c3c;font-size:14px;font-weight:bold;}
.news_question_bt{width:920px;border-bottom:4px solid #183368; overflow:hidden;padding:0 20px 0 20px;margin-bottom:15px;}
.news_question_bt span{display:block;float:left;width:30px;height:30px;background:url(../images/information_main_img.jpg) -113px -7px no-repeat;margin:4px 10px 0 0;display:inline;}
.news_bt_zhuanjia{ float:left; font-size:20px;height:40px; line-height:40px;}
.bit_all{ float:right; height:40px; line-height:40px; padding-right:10px;}